#! /usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=cramjam
export PYBUILD_DIR=cramjam-python
export CARGO_NET_OFFLINE=true
export CARGO_HOME=$(shell pwd)/debian/cargo_home

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_configure:
	rm -f Cargo.lock cramjam-python/Cargo.lock
